| 1.0.0 API documentation

Typedefs
GLM_EXT_matrix_int2x2
Stable extensions

## Typedefs
typedef mat< 2, 2, int, defaultp > | imat2
| Signed integer 2x2 matrix. More...
typedef mat< 2, 2, int, defaultp > | imat2x2
| Signed integer 2x2 matrix. More...

## Detailed Description

Include <glm/ext/matrix_int2x2.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## ◆ imat2

typedef mat< 2, 2, int, defaultp > imat2

Signed integer 2x2 matrix.

See also
  GLM_EXT_matrix_int2x2
  GLM_GTC_matrix_integer

Definition at line 35 of file matrix_int2x2.hpp.

## ◆ imat2x2

typedef mat< 2, 2, int, defaultp > imat2x2

Signed integer 2x2 matrix.

See also
  GLM_EXT_matrix_int2x2
  GLM_GTC_matrix_integer

Definition at line 30 of file matrix_int2x2.hpp.